import React from 'react';
export default function FlashlightOff(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M806-87 630-263v183H330v-483L56-837l43-43 749 750zm-416-53h180v-183L390-503zm240-293-60-61v-44l90-131v-35H360l-60-60h360v-56H300v56l-60-60v-56h480v225l-90 132zM510-553" })));
}
